nacos:
  url: prod-nacos:8848
  namespace: jjb-dragon
application:
  name: safety-eval-service
  version:
  gateway: safetyEval
  cn-name: 重庆安全评价

spring:
  application:
    name: ${application.name}${application.version}
  cloud:
    nacos:
      config:
        username: nacos
        password: u9Hc7tLFBY
        namespace: ${nacos.namespace}
        server-addr: ${nacos.url}
        file-extension: yml
        shared-configs:
          - config-common.yml
          - config-port.yml
          - config-mq.yml
          - config-log.yml
          - config-sdk-server.yml
          - config-actuator.yml
          - config-job.yml
          - config-mysql.yml
          - config-redis.yml
          - config-cache.yml
          - config-spring.yml
          - config-mybatis.yml
          - config-sdk.yml
          - config-flyway.yml
      discovery:
        server-addr: ${spring.cloud.nacos.config.server-addr}
        namespace: ${spring.cloud.nacos.config.namespace}
        username: nacos
        password: u9Hc7tLFBY
